@charset "utf-8";

.title1 {
	font-size: 1.6em;
	font-weight: bold;
	margin: 1em 0;
	/*transform: translatey(-50%);*/
	background:linear-gradient(to bottom,#fff 50%,yellow 50%);
	width: 16em;
	padding-left: 22px;
}

.title2 {
	font-size: 1.6em;
	margin: 1em 0;
}
.sub_t {
	font-size: 1.3em;
	font-weight: bold;
	padding: 0.8em;
	border: solid 2px #fe0000;
	text-align: center;
	width: 100%;
	margin: 0 auto;
	color: #FF4F4F;
}
.sub_t_left {
	border-right: solid 1px #be5d75;
	padding-left: 1em;
	margin-right: 1em;
}
a.you {
	color: #FF4F4F;	
}

.hyou_frex {
	justify-content: space-between;
	align-items: center;
	font-size: 1.1em;
	background-color: #FFF8A7;
	border-radius: 10px;
	padding: 1em;
	margin: 1em auto;
	width: 100%;
}
.ml {
	margin-left: 0;	
}
.left_box {
	font-weight: bold;
}
.left_box2 {
	font-weight: bold;
	color: #1F3763;
	display: flex;
}
.fos {
	color: red;
}
.ul {
	list-style-type:
	width: 58%;
}
.li_right {
	font-weight: bold;
}
.li_text1 {
	display: flex;
	padding: 0.5em 1em;
	justify-content: space-between;
	background-color: white;
	/*padding: 0.5em 4em;*/
	margin-top: 0.4em;
	margin-bottom: 0.4em;
	border-radius: 3px;
}
.triangle {
	width: 20px;
	height: 10px;
	clip-path: polygon(0 0, 100% 0%, 50% 100%);
	margin: 0 auto;
}
.non {
	width: 100%;
	vertical-align: bottom;
	margin-left: 10px;
	min-width: 0;
}
.spo {
	display: none;
}
.txt_k {
	text-indent: 4em;
	margin-top: 1.2em;
	color: #FF5757;
}
.txt_k2 {
	padding: 0 3em;
	margin-top: 1em;
	color: #1F1F13;
}
.txt_k3 {
	
	padding: 0 3em;
	margin-top: 1em;
	color: #605D3E;
}
.txt_k4 {
	padding-left: 2em;
	margin-top: 1.2em;
	color: #6F6F6F;
}
.ul_w {
	width: 57%;
}
.t_c1 {
	color: #082D61;
}